etc/X11/Xsession.d/80xapp-gtk3-module
usr/bin/ usr/share/xapps-common/
usr/libexec/xapps/*.py
usr/share/dbus-1/services/org.mate.panel.applet.MateXAppStatusAppletFactory.service
usr/share/dbus-1/services/org.x.StatusNotifierWatcher.service
usr/share/glib-2.0/schemas
usr/share/icons
usr/share/locale
usr/share/mate-panel/applets/org.x.MateXAppStatusApplet.mate-panel-applet
